升级到dapper之后,原来驱动声卡的模块找不到了

为当前最终发行版之前的所有版本提供支持
回复
头像
extraf
帖子: 104
注册时间: 2005-11-24 12:26
送出感谢: 0
接收感谢: 0
联系:

升级到dapper之后,原来驱动声卡的模块找不到了

#1

帖子 extraf » 2006-06-05 10:56

因为alsa对部分ev1938声卡支持的问题,需要使用老的oss模块es1371,但是升级之后发现这个模块找不到了,我应该怎么重新安装这些模块呢?
回复

回到 “老旧版本支持”